Data Structures

# ai_depotlist.hpp File Reference

List all the depots (you own). More...

`#include "ai_list.hpp"`
`#include "ai_tile.hpp"`

Go to the source code of this file.

## Data Structures
class | AIDepotList
| Creates a list of the locations of the depots (and hangars) of which you are the owner. More...

## Detailed Description

List all the depots (you own).

Definition in file ai_depotlist.hpp.